Accessory

Developer
Supported

ThEEditor

ExpressionEngine 2

Back to this add-on's main page
View Other Add-ons From Visible

     

You must be logged in to post.

Support for Snippets and Low Variables

Feature Request

lovemonkey
lovemonkey

I downloaded and installed your Accessory today. I am really digging on it. Is there any way to enable support for Snippets and Low Variables areas?

Thanks!

snafford
# 1
snafford

I agree. Especially support for snippets.